a:link { text-decoration: none;}
a:hover { cursor: pointer; text-decoration: underline;}
h3 { clear: both; font-size: 1.2em; line-heigh: 1em; }
ol li { margin-left: 25px; }
ul li { list-style-type: none; }
.videos div { float: left; margin-left: 5px; text-align: center; font-style: italic; margin-bottom: 1em; }
.imgview div { float: left; margin-left: 20px; text-align: center; }
.imgview img { border: 1px solid blue; width: 325px; }
